/***全局***/
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset !important;
    border: 1px solid #ccc;
}
body
{
    background: #F4F5F7;
    font-family: Tahoma,Hiragino Sans GB,Microsoft yahei;
}

.help-block {
  color:#a94442;
    padding: 0!important;
    margin: 0!important;
 }

.header-top
{
    background: #F4F5F7;
    height:24px;
    margin-top:5px;
}

.header-left
{
    text-align: center;
}

#header-right
{
    text-align: right;
    /*padding-right: 60px;*/
}

.btn-header
{
    font-family: PingFangSC-Regular;
    background-color: #F4F5F7;
    font-size: 14px;
    color: #555555;
    margin-top: 6px;
    border: none;

}

.nav-default
{
    background-color: #FD9B5B;
    color: white;
    width: 100%;
    height:60px;
}



.theme-balance

{
    text-align: right;
}
.theme-balance .vipBtn{
    height:32px;
    margin-bottom: 10px;
    margin-right: 20px;
    color: #fd9b5b;
    background: #fff;
    width:84px;
}
.label-balance
{
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #ffffff;
    padding-top: 20px;
}

#balance-left
{
    font-family: PingFangSC-Medium;
    font-size: 25px;
    margin-top: 14px;
    padding-right: 15px;

}

.webname-lable
{
    padding-top: 10px;
    padding-left: 10px;
}

.webname-lable label
{
    font-size: 30px;
    height: 30px;
}


.mark-info
{
    margin-top: 30px;
}

.mark-wrap{
    text-align: left;
    margin-bottom:0;
    max-width: 200px;
}

.mark-title::before{
    content: '';
    display: inline-block;
    width: 3px;
    height: 20px;
    background: #FD9B5B;
    float: left;
    margin: -1px 10px 0 -10px;
}

.mark-wrap > li{
    padding: 10px 0 10px 32%;
    background: #fff;
    margin-bottom: 1px;
}

.mark-wrap label{
    margin-bottom: 0;
}

.mark-title
{
    font-family:  PingFangSC-Regular;
    font-size: 14px;
    color: #333333;
    padding: 10px 0 10px 31%!important;
    margin: 0;
}

.mark-left
{
    font-family:  PingFangSC-Regular;
    font-size: 14px;
    color: #9E9E9E;

}

.mark-left:focus
{
    color: #FD9B5B;
}

.mark-left:hover
{
    color: #FD9B5B;
}
.card-mask-close,.card-new-add,.recharge-close.btn-close{
    cursor: pointer;
}

.loginform
{
    font-family: PingFangSC-Regular;
    background: white;
    border-radius: 14px;
    text-align: center;
}

#accountlabel
{
    font-size: 20px;
    color: #555555;
    font-weight: lighter;
    margin-top: 20px;
}

.email-address
{
    font-size: 14px;
    color: #9E9E9E;
    margin-top: 10px;
    width: 60%;
    height: 4%;
}

.password
{
    font-size: 14px;
    color: #9E9E9E;
    margin-top: 25px;
    width: 60%;
    height: 4%;
}
#login-btn
{
    background: #FD9B5B;
    width: 60%;
    border: none;
    margin-top: 20px;
    color: #FFFFFF;
    font-weight: lighter;
}


#login-btn:hover
{
    background: #FD9B5B;
}

.forgot-btn
{
    margin-left: 100px;
    color: #FD9B5B;
    font-size: 14px;
}

.register-btn
{
    color: #FD9B5B;
    font-size: 14px;
    margin-left: -10px;
}

.invite
{
    font-size: 14px;
    color: #666;
    margin-top: 10px;
    width: 80%;
    height: 35px;
    line-height: 1.42857143;
    padding: 0 5px;
}

.account-email
{
    font-size: 14px;
    color: #9E9E9E;
    height: 4%;
    width: 35%;
    margin-top: 10px;
}

.email-select
{
    font-size: 14px;
    color: #9E9E9E;
    background: white;
    height: 4%;
    margin-top: 10px;
    margin-left: -4px;
    width: 25%;
    border-width: 0.5px;
}

#btn-register
{
    font-size: 14px;
    width: 60%;
    background: #FD9B5B;
    color: white;
    border: none;
    height: 5%;
    margin-top: 15px;
}

#btn-register:hover
{
    background: #FD9B5B;
}

.account-exist
{
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #555555;
}

.btn-exist
{
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #FD9B5B;
}

.retrieve
{
    font-size: 14px;
    color: #9E9E9E;
    margin-top: 10px;
    width: 60%;
    height: 5%;
}

#btn-retrieve
{
    font-size: 14px;
    width: 60%;
    background: #FD9B5B;
    color: white;
    border: none;
    height: 5%;
    margin-top: 15px;
}

#btn-retrieve:hover
{
    background: #FD9B5B;
}

.back-div
{
    width: 55%;
    text-align: center;

}

.back-btn
{
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #FD9B5B;
}

.input-group
{
    margin:0 auto;
}
/*弹出层*/
.input-group-btn-vertical{
    opacity: 0;
    transition: opacity .8s ease;
}
.input-group-btn-vertical > div > i{
    font-size:10px;
    text-align:center;
    line-height: 18px;
}
.input-group.spinner > input{
    border:none;
    box-shadow: 0 0 0;
    border-radius: 0;
    border-bottom:1px solid #999;
}
.input-group.spinner:hover .input-group-btn-vertical{
    opacity: 1;
}
.input-group-btn-vertical .btn.btn-default{
    border:0;
    background: #ccc;
    padding: 8px 9px;
}
#order-num-div{
    z-index: 100;
}
#order-num-div > .close-x{
    position: fixed;
    width: 100%;
    height: 100vh;
    top:0;
    left:0;
}
#order-num-div .popover-content > div{
    padding:16px 0;
}

.goodsId-about
{
    width: 950px;
    margin-left: 25px;
}
.goodsId-about .goodsUrl-help{
    margin: 0 5px 5px;
    color: #FD9B5B!important;
    width: 16px;
    text-align: center;
    height: 16px;
    line-height: 14px;
    border-radius: 50%;
    border: 1px solid #FD9B5B;
    display: inline-block;
    padding: 0!important;
    font-weight: bold;
}
.suggest
{
    background: white;
    margin-top: 30px;
}

.goods-link
{
    width: 1000px;
    background: white;
    margin-top: 40px;
    padding-top: 15px;
    padding-bottom: 15px;
}

.goods-add
{
    width: 1000px;
    margin-top: 10px;
}

.goods-id
{
    background: white;
    padding-top: 10px;
    padding-bottom: 10px;
}

.goods-info
{
    width:1000px;
    background: white;
    margin-top: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 25px;
}
#goods_div_template .show-num{
    cursor: pointer;
    position: relative;
    text-decoration: none;
    display: block;
}

.order-about
{
   padding-left: 25px;
}

.dropdown button
{
    border: none;
    background: white;
}

.dropdown button:hover
{
    background: white;
}

.dropdown button:active
{
    background: white;
}

.order-table
{
    width: 950px;
    background: #F1F1F1;
    border: 1px solid #C6C6C6;
    text-align: center;
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #555555;
}

.order-table input{
    height: 25px;
}

.goods-div{
    background: #ffffff;
    padding-top: 10px;
    padding-bottom: 10px;

}

.order-table td{
    padding: 13px;
}
/*去掉input的数字上下按钮*/
.order-table td > input::-webkit-outer-spin-button,
.order-table td > input::-webkit-inner-spin-button{
    -webkit-appearance: none !important;
    margin: 0;
}
.order-table td > input[type="number"]{-moz-appearance:textfield;}
.river-and-address
{
    width: 950px;
    text-align: center;
    margin-top: 10px;
}

.label-top
{
    border: 1px solid #C6C6C6;
    background: #F1F1F1;
    text-align: center;
    padding-top: 13px;
    padding-bottom: 13px;
}

.river-label
{
    width: 49%;
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #555555;
}

.address-label
{
    width: 50%;
    background: #F1F1F1;
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #555555;

}

.river-detail
{
    width: 950px;
    background: white;
    text-align: center;
    margin: 0px;
    margin-top: -1px;
}

.river-detail table
{
    height: 82px;
}


.river-table
{
    text-align: center;
    border: 1px solid #C6C6C6;

}

.address-tabel
{
    border: 1px solid #C6C6C6;
    text-align: center;
}

.river-select
{
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #555555;
}


.addressline
{
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #555555;
    padding-top: 26px;
    padding-bottom: 26px;
}

.offering-list
{
    width: 950px;
    text-align: center;
    margin-top: 10px;
}

.vertical-line
{
    background: #C6C6C6;
    height: 100%;
    margin-top: 0px;
}

.offering-label
{
    width: 950px;
    border: 1px solid #C6C6C6;
    background: #F1F1F1;
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #555555;
    padding-top: 13px;
    padding-bottom: 13px;

}

.offering-table
{
    width: 950px;
    text-align: center;
    border: 1px solid #C6C6C6;
    margin-top: -6px;
    margin-bottom: 10px;
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #555555;
}


.tableline-one
{
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #555555;
}

.tableline-two
{
    padding-bottom: 10px;
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #555555;
}

.task-about
{
    width: 950px;
    padding-bottom: 20px;
}


.task-about div table
{
    text-align: center;
}

.task-about div table tr
{
    font-family: PingFangSC-Regular;
    font-size: 14px;
}

.task-about div table tr td
{
    width: 317px;
    height: 100px;
    text-align: center;
    vertical-align: middle;
}

.order-total
{
    display: none;
    padding-bottom: 10px;
}


#task-submit
{
    font-size: 22px;
    text-align: center;
    line-height: 70px;
    color: #fff;
}

.explain
{
    background: #F1F1F1;
    border: 1px solid;
    border-color: #DFDFDF;
    width: 100%;
    text-align: center;
    margin-top: 10px;
}

.explain-label
{
    font-family: PingFangSC-Regular;
    font-size: 10px;
    color: #9E9E9E;
    font-weight: lighter;
    padding-top: 5px;
}

.radio
{
    width: 50%;
    text-align: center;
}

.goods-img
{
    background: #EDEEF1;
    border-color: #C6C6C6;
    width: 25px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.goods-label-id
{
    width: 150px;
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #555555;
    margin-left: 15px;
}

.goods-delete
{
    text-align: right;
}


.task-manager
{
    background: white;
    margin-top: 30px;
    padding-top: 15px;
    padding-bottom: 15px;
}

#date_begin
{
    background: white;
}

#date_end
{
    background: white;
}

.courier select
{
    width: 100%;
    height: 35px;
}

.store select
{
    width: 100%;
    height: 35px;
}

.taskall-download
{
    margin-top: 10px;
    text-align: center;
}

.taskall-download img
{
    background: gray;
}

.task-back
{
    background: white;
    margin-top: 30px;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: left;
}

.task-back div a
{
    font-family: PingFangSC-Regular;
    font-size: 18px;
    color: #9E9E9E;
}

.task-num
{
    margin-top: 30px;
}

.task-info-table
{
    text-align: center;
}

.task-info-table tr
{
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #B0B0B0;
}

.task-detail-left
{
    text-align: left;
}

.task-detail-right
{
    margin-top: -5px;
}

.task-detail-right div
{
    text-align: center;
}

.order-num
{
    margin-top: 20px;
    text-align: center;
}

.taskamount-total div
{
    font-family: PingFangSC-Regular;
    font-size: 10px;
    color: #9E9E9E;
}

.order-detail
{
    text-align: center;
}

.order-detail table
{
    margin-top: 40px;
    width: 100%;
    text-align: center;
}

.task-order-tabel tr
{
    font-family: PingFangSC-Regular;
    font-size: 10px;
    color: #555555;
}

.pagination-out
{
    text-align: center;
}

#myPopover1
{
    max-width: 1000px;
    width: 440px;
    border: none;
}

#myPopover1 .popover-content
{
    width: 440px;
    height: 81px;
    padding: 0px;
}

.popover-content table
{
    width: 100%;
    text-align: center;
    padding-top: -20px;
    padding-left: -20px;
    padding-right: -20px;
}

.popover-content table tr
{
    font-family: PingFangSC-Regular;
    font-size: 10px;
    color: #FFFFFF;
    height: 27px;
}






.login-left
{
    padding-top: 100px;
    text-align: center;
}

.login-about
{
    background: white;
    border-radius: 4px;
    width: 380px;
    padding: 10px 10px 30px;
    min-height:320px;
    max-width: 100%;
    position: absolute;
    right:0;
    margin-right: 5vw;
}

.passwordreset-about
{
    /*background: white;*/
    /*padding-bottom: 20px;*/
    /*padding-top: 20px;*/
    /*border-radius:4px;*/
    /*width: 380px;*/
    /*float: right;*/
    /*margin-top: 120px;*/
}

.login-label
{
    font-size: 20px;
    color: #555555;
    text-align: center;
    margin-top:25px;
    height:40px;
    margin-bottom:10px;
}

.passwordreset-label
{
    font-size: 20px;
    color: #555555;
    text-align: center;
    margin-top:10px;
}

.sign-about
{
    margin-top: 50px;
    margin-bottom: 50px;
    padding-top: 10px;
    background: white;
    padding-bottom: 20px;
    border-radius:4px;
    width: 380px;
    float: right;
}
#send_code{
    width:130px;
    height:32px;
    line-height:32px;
    color: #fff;
    padding: 0;
    background: #FD9B5B;
    margin:-3px 5px 0 5px;
    border-radius: 0;
}
.email-login
{
    padding-top: 10px;
    text-align: center;
}

.email-login input
{
    height: 35px;
    padding-left: 10px;
    padding-right: 10px;
    width: 80%;
    outline: none;
}


.password-login
{
    text-align: center;
    padding-top: 10px;
}

.password-login input
{
    height: 35px;
    padding-left: 10px;
    padding-right: 10px;
    width: 80%;
    outline: none;
}

.login-save
{
    padding-top: 10px;
    text-align: center;
}

.login-save button
{
    height: 35px;
    width: 80%;
    background: #FD9B5B;
    border: none;
    outline: none;
    font-size: 14px;
    font-weight: lighter;
    color: #FFFFFF;
}

.login-forgot
{
    text-align: right;
}

.lgoin-forgot a
{
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #FD9B5B;
}

.login-img
{
    text-align: center;
}

.login-status
{
    text-align: center;
}

.login-status p
{
    font-size: 20px;
    font-weight: 200;
    color: #FD9B5B;
}

.login-welcome
{
    text-align: center;
    padding-top: 10px;
}

.login-welcome p
{
    font-size: 14px;
    color: #555555;
}

.account-cash
{
    text-align: center;
}

.account-cash p
{
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #FD9B5B;
}

.login-center-in
{
    text-align: center;
    padding-top: 10px;
}


.login-center-in a
{
    background: #FD9B5B;
    width: 80%;
    font-size: 14px;
    color: #FFFFFF;
    padding-top: 10px;
    padding-bottom: 10px;
}

.login-center-in a:hover
{
    background: #FD9B5B;
    color: white;
}

.login-center-in a:focus
{
    background: #FD9B5B;
    color: white;
}







.addresses-manage
{
    background: #FFFFFF;
    margin-top: 40px;
}

.address-add
{
    position: relative;
    left: 50%;
    float: left;
}

.address-info
{
    position: relative;
    float: left;
    width: 100%;
    right: 50%;
    padding-top: 30px;
    padding-bottom: 20px;
}


.address-province input
{
    width: 100%;
    height: 35px;
    padding-left: 10px;
    outline: none;
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #9E9E9E;
}

.address-detail
{
    padding-top: 15px;
}

.address-detail textarea
{
    width: 100%;
    height: 35px;
    padding-left: 10px;
    outline: none;
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #9E9E9E;
    border: 1px solid #C6C6C6;
}

.address-name
{
    padding-top: 15px;
}

.address-name input
{
    width: 100%;
    height: 35px;
    padding-left: 10px;
    outline: none;
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #9E9E9E;
}

.address-phone
{
    padding-top: 15px;
}

.address-phone input
{
    width: 100%;
    height: 35px;
    padding-left: 5px;
    outline: none;
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #9E9E9E;
}

.address-default
{
    padding-top: 15px;
}

.address-default label
{
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #555555;
}

.address-save
{
    padding-top: 15px;
}

.address-save button
{
    width: 100%;
    height: 35px;
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #FFFFFF;
    background: #FD9B5B;
    border: none;
    outline: none;
}

.address-info-list table
{
    text-align: center;
}

.address-info-list table tr td
{
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #B0B0B0;
}

.validate-info
{
    padding: 0px;
    text-align: right;
}


.validate-btn
{
    background: white;
    border: 1px solid #C6C6C6;
    height: 33px;
    outline: none;
}

.passwordreset-save
{
    background: #FD9B5B;
    width:100%;
    border: none;
    outline:none;
    font-size: 12px;
    color: #ffffff;
    padding: 7px;
}

.passwordreset-back
{
    background: #ffffff;
    color: #FD9B5B;
    font-size: 12px;
    outline:none;
    margin-top: 5px;
}

.passwordreset-back:hover
{
    color: #FD9B5B;
    outline:none;
}

#shop
{
    max-width: 200px;
}


.task-help
{
    color: #555555;
    padding-right: 20px;
    font-size: 14px;
}


/*自主平台标题*/
.grid-view th a{
    color: #333;
}
#area_linkage{
    margin: 0 10px 0 0!important;
}

/*发布页面，保存hover*/
.keep_task{
    text-align: center;
    width: 950px;
    padding: 5px 0;
    color:#FD9B5B;
    border: 1px solid #FD9B5B;
    margin-top: 10px;
}
.keep_task:hover{
    background:  #FFECEC;
    color: #FD9B5B;
}
.tooltip.fade .tooltip-inner{
    background: #C6C6C6;
    color: #000;
    padding: 10px;
}
.tooltip.fade .tooltip-arrow{
    border-top-color: #C6C6C6;
}
/*圣诞节*/
.christmas img{
    width: 175px;
    transform: rotateZ(-5deg);
    margin-right: 10px;
    margin-top: -5px;
    cursor: pointer;
}
.activity_wrap{
    position: absolute;
    overflow: auto;
    top:0;
    left:0;
    width:100%;
    min-height:100vh;
    z-index:999;
    background: rgba(0,0,0,0.2);
    display: none;
}
.theme-balance .christmas{
    height: 46px;
    padding: 0;
    width: 110px;
    margin-bottom: 10px;
    overflow: hidden;
    border-radius: 4px;
    margin-right: 20px;
    color: #fd9b5b;
    background: url(../res/timg.jpg) no-repeat center center/100% auto;
    border: 1px solid #fd9b5b;
    box-shadow: 1px 1px 2px #333;
    transform: rotateZ(-2deg);
}
.christmas span{
    background: #ff0000;
}
.activity_wrap .activity_inner{
    width:600px;
    margin: 30px auto;
    position: relative;
    box-shadow: 0 0 20px 0 rgba(0,0,0,0.10);
}
.activity_wrap .activity_close{
    color: #f5f5f5;
    font-size: 40px;
    right: 5px;
    top: -10px;
    position: absolute;
    cursor: pointer;
}
.activity_wrap .activity_close:hover{
    color: #ccc;
}
.activity_wrap .christmas_img{
    width:100%;
}



/*进度条*/
.process-wrap{
    position:fixed;
    top:0;
    left: 0;
    z-index: 999;
    background: rgba(0,0,0,0.5);
    width: 100%;
    height: 100%;
    display: none;
}
.process-wrap.active{
    display: block;
}
/*qq咨询*/
.qq-warp{
    position:fixed;
    bottom:25%;
    right:-208px;
    height:150px;
    background: #FFFFFF;
    border: 3px solid #FD9B5B;
    border-radius: 10px 0 0 10px;
    transition:all .3s ease;
    z-index: 999;
    font-weight: 500;
}
.qq-warp .qq-left{
    width:40px;
    height:100%;
    background:#FD9B5B;
    text-align:center;
    cursor:pointer;
    float:left;
}
.qq-warp .qq-left img{
    width:24px;
    height:24px;
    margin-top: 10px;
}
.qq-warp .qq-left .qq-left-text{
    font-size: 16px;
    color: #FFFFFF;
    letter-spacing: 0;
    line-height: 25px;
    transition: all .2s ease;
}
.qq-right-wrapper{
    width:204px;
    height:100%;
    float:right;
    text-align:center;
    background:#fff;
}
.qq-right-wrapper .qq-right{
    padding:20px 0 15px 5px;
    font-size:14px;
    border-bottom:1px dashed #BFBFBF;
}
.qq-right-wrapper .qq-right>a{
    width:143px;
    height:40px;
    background: #e5e5e5;
    overflow:hidden;
    display:block;
    margin:0 auto;
    line-height:40px;
    border-radius:4px;
    box-sizing:border-box;
    border: 1px solid #ccc;
}
.qq-right-wrapper .qq-right>a:hover{
    text-decoration:none;
}
.qq-right-wrapper .qq-right .QQ{
    color:#FD9B5B;
    height:21px;
    overflow:hidden;
    cursor:pointer;
}
.qq-right-wrapper .weixin-right{
    width:100%;
    height:60%;
    padding:15px 0 15px 5px;
}
.qq-right-wrapper .weixin-right .weixin{
    height:0;
    transition: all .3s ease;
}
.glyphicon.glyphicon-chevron-left,.glyphicon.glyphicon-chevron-right{
    color: #fff!important;
}
.img-cover>.signup_box .form-group{
    margin-bottom: 0;
}
.img-cover>.img-box #passwordreset-info{
    padding: 20px;
}
.qq-warp.active{
    overflow: hidden;
    right:-4px;
}
.qq-warp.active .qq-right-box{
    width:0;
    display: none;
}
.qq-warp .qq-item-box{
    box-sizing: content-box;
    width:140px;
    height:300px;
    padding: 20px;
    float: left;
    text-align: center;
}
.qq-warp .qq-btn-box .btn{
    width:140px;
    height:36px;
    background: #FC735A;
    color: #fff;
    border-radius: 0;
}
.qq-warp .qq-h1-box h5{
    font-size: 12px;
    color: #848484;
    letter-spacing: 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.qq-warp .qq-content-box p{
    font-family: PingFangSC-Regular;
    font-size: 12px;
    color: #848484;
    letter-spacing: 0;
    text-align: left;
    height:70px;
    overflow: hidden;
}
.qq-warp .qq-img-box{
    width:100%;
    text-align: center;
    height:115px;
}
.qq-warp .qq-img-box img{
    width:110px;
    height:110px;
}
.qq-warp .qq-item-box>div{
    width:100%;
}
.qq-right-box .qq-header{
    width:100%;
    height:60px;
    line-height: 60px;
    text-align: center;
}
.qq-right-box .qq-header .btn{
    background: #F5F5F5;
    border: 1px solid #D8D8D8;
    width: 143px;
    height: 40px;
    line-height: 40px;
    border-radius: 0;
    color: #666;
    padding: 0;
}
.qq-right-box .qq-header-title{
    font-family: PingFangSC-Semibold;
    font-size: 14px;
    color: #FC735A;
}
.qq-header-hr{
    width:100%;
    height:5px;
    font-family: PingFangSC-Semibold;
    font-size: 14px;
    color: #FC735A;
    position: relative;
    margin-top: -10px
}
.qq-header-hr hr{
    border-top: 1px solid #FC735A;
}
.qq-header-hr p{
    padding: 0 5px;
    height: 20px;
    background: #fff;
    left: 50%;
    margin-left: -75px;
    text-align: center;
    position: absolute;
    top: -10px;
}
/*主流手机的适配*/
@media screen and (max-width: 1024px) {
    html {
        font-size: 213.33333px; } }
@media screen and (max-width: 768px) {
    html {
        font-size: 160px; }
}

@media screen and (max-width:750px){
    html {
        font-size: 156.25px; }
}

@media screen and (max-width:720px){
    html {
        font-size: 150px; } }

@media screen and (max-width:540px){
    html {
        font-size: 112.5px; } }

@media screen and (max-width:480px){
    html {
        font-size: 100px; } }

@media screen and (max-width:424px){
    html {
        font-size: 88.33333px; } }

@media screen and (max-width: 414px) {
    html {
        font-size: 86.25px; } }

@media screen and (max-width: 412px) {
    html {
        font-size: 85.83333px; } }

@media screen and (min-width:400px){
    html {
        font-size: 83.33333px; } }

@media screen and (max-width: 380px) {
    html {
        font-size: 79.16667px; } }

@media screen and (max-width: 375px) {
    html {
        font-size: 78.125px} }

@media screen and (max-width: 360px) {
    html {
        font-size: 75px; } }

@media screen and (max-width: 320px) {
    html {
        font-size: 66.66667px; } }
body{
    margin: 0;
    padding: 0;
}
.h5-phone-wrap{
    background:#fff;
    position: static;
    top:0;
    left:0;
    z-index: 99999;
}
.h5-phone-wrap,.h5-phone-wrap div{
    box-sizing: border-box;
}
.h5-phone-wrap button{
    font-size:0.24rem;
    border:none;
}
.h5-phone-wrap h4{
    font-size:0.24rem;
    font-weight:600;
    margin-bottom: 0.15rem;
}
.h5-phone-wrap .loginform{
    width:100%;
    padding:0;
    box-sizing: border-box;
}
.app-header{
    width:100%;
    height:0.6rem;
    background: #fff;
    text-align: center;
}
.app-header img{
    height:100%;
    margin: 0 auto;
}
.swiper-wrap .swiper-container {
    width: 100%;
}
.swiper-wrap .swiper-container img{
    width:100%;
}

.app-doing{
    width:100%;
}
.app-doing ::after{
    content:'';
    clear:both;
}
.phone-warp{
    width:100%;
    background:#fff;
}
.phone-warp p{
    margin-bottom:0.1rem
}
.phone-warp p span{
    color:#FD9B5B
}

.superiority-left,.superiority-right{
    transition: all .8s ease;
    transform:translateX(-150%);
}
.superiority-right{
    transform:translateX(150%);
}
.effect1,.effect2{
    transition: all .8s ease;
    transform:translateY(100%);
}
.effect2{
    transition: all .8s ease;
    transform:translateY(200%);
}
.contrast{
    transition: all 2s ease;
}

/*form*/
.form-phone{
    font-size:0.24rem;
}
.form-phone input{
    height:0.5rem;
    border-radius:1rem;
    border:0.01rem solid #FD9B5B;
    margin-bottom:0.3rem;
    outline: none;
    padding: 0 0.1rem;
    font-size: 0.2rem;
}
#btn-register.form-phone-submit{
    width:85%;
    height:0.5rem;
    border-radius:1rem;
    background:#FD9B5B;
    margin-bottom:0.3rem;
    color:#fff;
     border: none;
    outline: none;
    box-shadow: none;
    font-size: 0.24rem;
}

/*doing*/
.doing-warp{
    width:100%;
    height:4.14rem;
    background:#fff;
    padding:0.3rem
}
.doing-warp .doing-title{
    margin:0.54rem auto 0.35rem;
    height:0.4rem;
    width:2.08rem;
    background:#fff
}
.doing-warp .doing-content{
    height:1.64rem;
    width:100%;
}
.doing-warp .doing-inner1{
    float:left;
    width:45%;
}
.doing-warp .doing-inner2{
    position:relative;
    margin-top:0.67rem;
    float:left;
    width:55%;
}
.doing-inner2 .item{
    position:absolute;
    z-index:99;
    top:0.5rem;
    right:0;
}
.doing-inner2 .doing-inner2-item2{
    top:-0.56rem;
    left:-0.1rem;
}
.doing-inner2 .doing-inner2-item3{
    top:0.768rem;
    left:0;
}
.doing-inner2 .item img{
    height:0.49rem;
}

/*howDo*/
.howDo-warp{
}
.howDo-title{
    margin:0.54rem auto 0.35rem;
    height:0.4rem;
    width:1.6rem;
    background:#fff
}
.howDo-content{
    margin-top:0.2rem;
    font-size:0.2rem;
    text-align:center;
}
.howDo-content p{
    margin-bottom:0.1rem;
}
.howDo-content p span{
    color:#FD9B5B
}

.howDo-item{
    height:1rem;
    width:100%;
    padding:0 0.3rem;
    background:#fff;
}
.howDo-item img{
    height:100%;
}

.howDo-left,.howDo-right{
    transition: all .7s ease;
    transform:translateX(-100%);
}
.howDo-right{
    transform:translateX(100%);
    text-align:right
}


.superiority-title{
    margin:0.54rem auto 0.35rem;
    height:0.4rem;
    width:1.6rem;
    background:#fff;
    margin-top:1.3rem
}
.superiority-title1{
    margin-top:0.2rem;
    font-size:0.2rem;
    text-align:center;
}
.superiority-content{
    height:2rem;
    width:100%;
    padding:0 0.3rem;
    background:#fff;
    margin-top:0.5rem;
    text-align:right;
}

.superiority-item1{
    float:left;
    text-align:left;
    width:58%;
    margin-top: 0.6rem;
    font-size:0.18rem
}




.qq-box{
    width:1rem;
    box-sizing:border-box;
    padding:0.2rem;
    margin:0 auto;
    /*animation: active 3s infinite linear;*/
}
.qq-box-btn{
    /*animation: active 3s infinite linear;*/
    outline: none!important;
}
/*qq加入动态效果吸引用户..暂时注释*/
@keyframes active {
    0%{
         transform: scale(1)
    }
    85%{
        transform: scale(1)
    }
    90%{
        transform: scale(1.1)
    }
    95%{
        transform: scale(1)
    }
    100%{
        transform: scale(1.1)
    }
}


.test-table tr th
{
    text-align: center;
}


.test-table tr
{
    height: 40px;
}

.share_box{
    display: none;
}
.img-cover-box{
    width:100%;
    height:auto;
    background: #010101;
}
.img-cover
{
    width: 100% !important;
    padding: 0px !important;
    /*background: url() no-repeat center center/100% auto;*/
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    height:52vw;
}
.img-cover.rqj{
   /* background: url(http://jdmohe.cn-sh2.ufileos.com/jdrqds/newhome.jpg) no-repeat center center/100% auto;*/
}
.img-cover>.img-box
{
    width:100%;
    max-width: 1200px;
    padding: 0 15px;
    margin: 0 auto;
}

.trq_login_img{
    width:700px;
    float: left;
    position:relative;
}
.trq_login_img .trq_h1{
    font-size: 72px;
    color: #F7F7F7;
    font-weight: bold;
}
.trq_login_img .trq_h1>.h1-lg{
    font-size: 100px;
    color: rgb(249, 123, 41);
    letter-spacing: 4.5px;
    line-height: 0;
    text-shadow: 6px 3px #0d034b;
}
.trq_login_img .trq_h2{
    font-size:42px;
    color:rgba(253,155,92,1);
    line-height:0px;
    margin-top: 49px;
    font-weight: bold;
}
.trq_login_img .trq_p{
    margin-top:10vw;
    padding: 0 20px;
}
.trq_login_img .trq_p>p{
    height:32px;
    font-size:32px;
    color:rgba(226,226,226,1);
    line-height:0px;
    margin-bottom: 21px;
}
.trq_wrap{
    width:100%;
    /*background: url(../res/guang1.png) no-repeat center center/cover;*/
    min-height: 500px;
    background: #fff;
}
.trq_wrap .trq_inner{
    background:#F7F7F7;
    width:100%;
    max-width: 1200px;
    margin: 0 auto;
}
.trq_hea{
    font-size: 48px;
    color: #333;
    padding: 60px 0 20px;
    text-align: center;
}
.trq_line{
    width:390px;
    height:10px;
    background: url(../res/trq_line.png) no-repeat center center/100%;
    margin: 0 auto;
}
.trq_item{
    margin-top: 30px;
}
.trq_item .trq_left{
    width:400px;
    float: left;
    text-align: center;
    margin-top: 24px;
}
.trq_item .trq_left img{
    margin-top: 30px;
}
.trq_left_block{
    width:280px;
    float: right;
    font-size:36px;
    color: #333;
    /*background:url(../res/01.png) no-repeat left center/auto 100%;*/
    padding-top: 30px;
    letter-spacing: -0.11px;
}
/*.trq_left_block2{*/
    /*background:url(../res/02.png) no-repeat left center/auto 100%;*/
/*}*/
/*.trq_left_block3{*/
    /*background:url(../res/03.png) no-repeat left center/auto 100%;*/
/*}*/
/*.trq_left_block4{*/
    /*background:url(../res/04.png) no-repeat left center/auto 100%;*/
/*}*/
.trq_left_block>i{
    float: right;
    font-size: 24px;
    color: #999;
    margin-top: -20px;
}
.trq_right{
    float: left;
    text-align: center;
}
.trq_right img{
    width:700px;
}
.trq_wrap1{
    background: url(http://jdmohe.ufile.ucloud.com.cn/jdtrq%2Fbg11.png?t=1) no-repeat center center/cover;
}
.trq_wrap .trq_inner1{
    background: transparent;
}
.trq_wrap .trq_inner1 .trq_hea{
    color: #eee;
}
.item_left{
    width:50%;
    float: left;
    padding-right: 30px;
    position: relative;
    height:1100px;
    padding-top: 70px;
}
.item_left::after{
    content: ' ';
    display: block;
    position: absolute;
    top:180px;
    right:-15px;
    background: url(../res/left_line.png) no-repeat center center/auto 100%;
    width:24px;
    height:688px;
}
.item_right{
    padding-top: 70px;
    width:50%;
    float: left;
    padding-left: 30px;
    height:1100px;
}
.text_box>h3{
    font-size: 42px;
    color:#FD9B5B;
}
.text_box>p{
    color:#ECEBEB;
    font-size: 14px;
}
.box_img{
    height:310px;
    text-align: right;
}
.box_img img{
    height:100%;
}
.item_left .text_box{
    text-align: right;
}
.item_right .text_box{
    text-align: left;
}
.function_item{
    padding: 30px 0 0;
}
.function_item>div{
    float: left;
    width:50%;
    text-align: center;
}
.fun_text{
    margin-top: 60px;
}
.circle{
    width:64px;
    height:64px;
    border-radius: 50%;
    background: #FD9B5C;
    color: #eee;
    float: left;
    font-size: 36px;
    line-height: 64px;
    margin-left: 60px;
}
.circle_right{
    margin-left: 140px;
    text-align: left;
    font-size: 24px;
    color: #666;
}
.circle_right h3{
    color: #333;
    font-size: 42px;
    margin-bottom: 30px;
}
.circle_right>p{
    margin-bottom: 0;
}
.fun_img>img{
    height:300px;
}
.function_item_start{
    margin-top: 50px;
}
.function_item_end{
    padding-bottom: 100px;
}
.adv_box{
    text-align: center;
    padding: 60px 0 100px;
}
.adv_box img{
    width:387px;
    max-width: 33%;
}
.outstanding_box{
    padding: 60px 0 100px;
    text-align: center;
}
.outstanding_box>img{
    height:690px;
}
.trq_bac{
    width:100%;
    background: url(../res/bac.jpg) no-repeat center center/100% 100%;
    text-align: center;
}
.trq_bac1{
    width:100%;
    background: url(../res/trq_bac1.jpg) no-repeat center center/100% 100%;
    text-align: center;
}
.trq_bac1 img{
    width:80%;
    display: block;
    margin: 15px auto;
    max-width: 880px;
}
.trq_bac2{
    width:100%;
    background: url(../res/trq_bac2.png) no-repeat center center/100% 100%;
    text-align: center;
}
.trq_bac2 img{
    width:80%;
    display: block;
    margin: 15px auto;
    max-width: 950px;
}
.trq_bac3{
    width:100%;
    background: url(../res/trq_bac3.png) no-repeat center center/100% 100%;
    text-align: center;
}
.trq_bac3 img{
    width:30%;
    margin-top: 260px;
}
.trq_bac4{
    width:100%;
    background: url(../res/trq_bac4.png) no-repeat center center/100% 100%;
    text-align: center;
}
.trq_bac4 img{
    width:60%;
    margin:250px 0 20px;
}
.trq_img_box{
    width:100%;
    line-height: 1.4;
}
/*.trq_img_box img{*/
    /*width:100%;*/
/*}*/
/*回到顶部*/
.backTop{
    width:60px;
    height:60px;
    background:rgba(0,0,0,0.4);
    position:fixed;
    bottom:15px;
    right:0;
    text-align:center;
    cursor:pointer;
    z-index:9999999;
    display: none;
}
.backTop .iconRow{
    width:38px;
    height:8px;
    background:#fff;
    margin:10px auto 0;
}
.backTop .iconArrow{
    font-size: 30px;
    color: #fff;
}
@media screen and (max-width: 1680px) {
    .img-cover{
        height:55vw;
    }
    .trq_title{
        margin-bottom: 5vw;
    }
}
@media screen and (max-width: 1366px) {
    .img-cover{
        height:60vw;
    }
    .trq_login_img .trq_h1{
        font-size: 62px;
    }
    .trq_login_img .trq_h1>.h1-lg{
        font-size:110px;
    }
    .trq_login_img .trq_h2{
        font-size:32px;
    }
    .trq_login_img .trq_p>p{
        font-size:32px;
    }
}
@media screen and (max-width: 1024px) {
    .img-cover-box,.trq_img_box,.trq_login_img{
        display: block;
    }
    .sign-about{
        margin: 50px auto!important;
        width:320px;
        float: inherit;
    }
    .container{
        background: #fff!important;
    }
    .share_box{
        display:block;
        width:100%;
        overflow: hidden;
        background: #fff;
        text-align: center;
    }
    .share_box img{
        width:90%;
    }

    .share_box .logo img {
        width: 2.8rem;
    }

    .share_box .question_box {
        width: 100%;
        height: auto;
    }

    .share_box .question_box > div {
        width: 100%;
    }

    .share_box .question_box .question1 {
        text-align: center;
    }

    .share_box .question_box .question1 img {
        width: 3.86rem;
        height: 1.19rem;
    }

    .share_box .question_box .arrow1 {
        text-align: right;
        padding-bottom: 0.15rem;
    }

    .share_box .question_box .arrow1 img {
        width: 0.26rem;
        height: 0.48rem;
        margin-right: 0.27rem;
    }

    .share_box .question_box .question2 {
        text-align: right;
    }

    .share_box .question_box .question2 img {
        width: 3.73rem;
        height: 0.96rem;
        margin-right: 0.15rem;
    }

    .share_box .question_box .question3 {
        text-align: center;
        padding-top: 0.62rem;
    }

    .share_box .question_box .question3 img {
        width: 4.3rem;
    }

    .share_box .question_box .question4 {
        text-align: center;
        padding-top: 0.5rem;
    }

    .share_box .question_box .question4 img {
        width: 4.71rem;
    }

    .goodness_box .goodness_title {
        text-align: center;
        padding-top: 0.4rem;
    }

    .goodness_box .goodness_title img {
        width: 1.32rem;
    }

    .goodness_box .goodness1 {
        text-align: center;
        padding-top: 0.4rem;
    }

    .goodness_box .goodness1 img {
        width: 4.5rem;
    }

    .goodness_box .goodness2 {
        text-align: center;
        padding-top: 0.4rem;
    }

    .goodness_box .goodness2 img {
        width: 4.7rem;
    }

    .goodness_box .function1 {
        text-align: center;
        padding-top: 0.4rem;
    }

    .goodness_box .function1 img {
        width: 4.2rem;
    }

    .goodness_box1 {
        padding-top: 0.4rem;
    }

    .goodness_box1 img {
        width: 100%;
    }
}
.trq_title{
    padding: 20px 0;
    margin-top: 0;
    margin-bottom: 6vw;
}
.trq_title img{
    width:220px;
}
.signup_title{
    text-align: center;
}
.account-kefu,.btn-kefu{
    display: none;
}
.btn-kefu i{
    color:#6a8cf6;
    font-size: 12px;
}
.form-group.field-verifyCode{
    width: 50%;
    float: left;
    padding-left: 0.43rem;
}
.code_box1 .form-group.field-verifyCode{
    width: 58%;
    float: left;
    margin-right: 2%;
    padding-left: 0;
}
#verifyCode{
    border-radius: 0;
    border:1px solid #a9a9a9;
    color: #666;
    width:150px;
}
.code_box1 #verifyCode{
    width:100%;
    border: 1px solid #ccc;
    border-radius: 4px;
}
#captchaimg{
    height:34px;
    width: 135px;
    margin-left: -25px;
    margin-top: 10px;
    cursor: pointer;
}
.code_box1 #captchaimg{
    height:34px;
    width: 130px;
    margin-top: 10px;
    margin-left: 0;
    cursor: pointer;
}
.invite.reg-mphone{
    width:150px;
}
@media screen and (max-width: 1024px){
    .img-cover>.signup_box{
        background: #fff;
    }
    .howDo-warp .howDo-item{
        height:1.41rem;
    }
    .h5-phone-wrap h4{
        font-size:0.24rem;
        font-weight:600;
    }
    #send_code{
        top:0.16rem;
    }
    .login-about{
        padding: 0;
        position: inherit;
        margin: 0 auto;
    }
    #form-signup{
        width:100%;
        overflow: hidden;
        background: url(../res/bac_signup.png) no-repeat center center/100% 100%;
    }
    #send_code{
        border: 1px solid #2E2E2E;
        border-radius: 0;
        color: #2E2E2E;
        background: #fff;
        width: 40%;
        float: left;
        margin-top: 10px;
        height: 34px;
    }
    .invite{
        border: 1px solid #2E2E2E;
    }
    #btn-register{
        width:80%;
        border-radius: 0;
        background: #587BE8;
    }
    .signup_text{
        text-align: center;
        font-family: PingFangSC-Regular;
        font-size: 0.18rem;
        color: #505050;
        letter-spacing: 0;
        margin-top: 10px;
    }
    .signup_title{
        display: none;
    }
    .trq_bac_box{
        display: none;
    }
    .qq-wrapper,.header-top,.login-left,.nav.nav-default,.container .trq_title,.account-exist,.btn-exist{
        display: none;
    }
    .img-box{
        height:460px!important;
    }
    .account-kefu,.btn-kefu{
        display: inline-block;
    }
    #verifyCode{
        width:100%;
        border: 1px solid #2E2E2E;
    }
    .form-group.field-verifyCode{
        width:51%;
        padding-left: 0.485rem;
    }
    #captchaimg{
        cursor: pointer;
        width: 47%;
        padding-left: 1%;
        padding-right: 0.485rem;
        margin-left: 0;
    }
    .field-signup_mphone.required{
        float: left;
        width: 100%;
        margin-left: 10%;
        padding: 0;
    }
    .invite.reg-mphone{
        width: 38%;
        float: left;
    }

}

#vipModal .modal-dialog{
    min-width:800px;
}

.level-list table tr td
{
    text-align: center;
    vertical-align: middle !important;
}
.title_price{
    font-size: 12px;
    color: #A8B2B9;
    letter-spacing: 0;
    margin-right: -40px;
}
.price_modal_btn_box{
    text-align: center;
}
.price_modal_btn.active{
    background: #FD9B5B;
    border: 1px solid rgba(253,155,91,0.70);
    border-radius: 2px;
    width:92px;
    height:28px;
    padding: 0;
    line-height: 28px;
    color: #fff!important;
}
.price_modal_btn{
    background: #fff;
    border: 1px solid rgba(253,155,91,0.70);
    border-radius: 2px;
    width:92px;
    height:28px;
    padding: 0;
    line-height: 28px;
    color: #FD9B5B!important;
    margin: 15px;
    box-shadow: none!important;
}
.price_box{
    width:80%;
    margin-left: 20px;
}
.price_item{
    width: 25%;
    height:30px;
    float: left;
    line-height: 30px;
    text-align: center;
}
.price_th{
    font-family: PingFangSC-Regular;
    font-size: 12px;
    color: #A8B2B9;
    letter-spacing: 0;
    line-height: 28px;
}
.price_td{
    font-family: PingFangSC-Regular;
    font-size: 12px;
    color: #A8B2B9;
    letter-spacing: 0;
    line-height: 28px;
}
.price_td1{
    display: none;
}
.price_inner1{
    margin-top: 5px;
}
.price_time_title{
    width:150px;
    color: #FD9B5B;
    float: left;
    text-align: right;
}
.price_time_title1{
    width:254px;
    color: #FD9B5B;
    margin-top: 12px;
    float: right;
    border-top: 1px dashed #FD9B5B;
}
.price_time_title span{
    font-size: 12px;
    color: #FF0000;
}
